
body {
  background-image: url(images/gallery-background.png);
  backdrop-filter:brightness(100%);
  backdrop-filter: blur(3px);
  background-color: black;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
}

.redirect {
  display: flex;
  justify-content: space-around;
  text-align: center;
}

img.redirectimages {
  width: 45%;
  height: auto;
  margin-top: 0%;
  padding: 0px,0px;
  transform: scale(1);
  transition: 0.5s ease-in-out;
}

img.redirectimages:hover {
  transform: scale(1.2);
  transition: 0.5s ease-in-out;
}



@keyframes test {
 from{
  width: 25%;
 }
 to{
  width: 30%;
 }

}